<!DOCTYPE html>
<html>
    <head>
            <meta charset="UTF-8" />
            <meta http-equiv="X-UA-Compatible" content="IE=edge" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />
            <link rel="stylesheet" href="header.css" />
            <link rel="stylesheet" href="exemple-equipe.css">
            <script src="header.js" defer></script>
            <link rel="preconnect" href="https://fonts.googleapis.com"> 
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
            <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&family=Ubuntu:wght@300;400&display=swap" rel="stylesheet">
            <title>Equipe</title>
            

            <video id="background-video" autoplay loop muted>
            <source src="circuit.mp4" type="video/mp4">
            </video>
    </head>

    <header>
        <div class="hamburger">
          <div class="picture">
            <img
              src="Icones/menu_hamburger.png"
              alt="Menu hamburger"
              id="pic_hamburger"
            />
          </div>
          <nav id="navigation">
            <ul>
              <li>Accueil</li>
              <li>Qui sommes-nous ?</li>
              <li>News</li>
              <li>Projets</li>
              <li id="event">
                Évènements
                <img
                  src="Icones/chevron_right.png"
                  alt="Chevron ouvert"
                  id="open"
                />
              </li>
              <ul id="submenu_display">
                <li>Sous évènements</li>
                <li>Évènements à venir</li>
              </ul>
              <li>Contacts</li>
              <li>Galerie</li>
              <li>Bonus</li>
            </ul>
          </nav>
        </div>
    
        <div class="club_cesi">
          <img src="Icones/icon_robot.png" class="logo" />
          <div>CLUB ROBOTIQUE CESI</div>
        </div>
    
        <div class="research_pad">
          <input class="champ" type="text" placeholder="Recherche" />
          <button class="btn_ok">OK</button>
        </div>
      </header>


    <body>

        <div class="screen_aspect">
            <div class="top_tabs">
              <div class="active_tab">L'équipe
                <img src="Icones/cross_close.png" id="cross_close" />
            </div>
            <div class="profils1">
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
            </div>
              <div class="profils2">
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
                <div class="Profil">
                    <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
                    <p>Lorem Ipsum</p>
                </div>
            </div>

              <div class="inactive_tab"></div>
            </div>

          </div>
          <footer>
            <link rel="stylesheet" href="footer.css" />
              <style>
              @import url('https://fonts.googleapis.com/css2?family=DM+Sans&family=Roboto+Condensed:wght@700&display=swap');
            </style>
              <div id="gauche">
                <a>nom de l'entreprise</a>
                <a>contact / adresse</a>
              </div>
              <div id="droite">
                <a>Partenaires</a>
                <a>Reseaux</a>
                <div class="imageFooter">
                  <a href="https://twitter.com"> <img src="https://cdn-icons-png.flaticon.com/512/2168/2168336.png" id="twitter" width="40em"> </a>
                  <a href="https://instagram.com"> <img src="https://cdn-icons-png.flaticon.com/512/1384/1384015.png" id="instagram" width="40em"> </a>
                  <a href="https://discord.com"> <img src="https://cdn-icons-png.flaticon.com/512/5968/5968968.png" id="discord" width="40em"> </a>
                </div>
              </div>
            </footer>
    </body>
</html>
